import pickle
xy = []
xy = [1,2]
xy2 = [5,7]
class XY():
    ##def __init__(self,x,y):
    def load(self):
        f = open("test.txt","r")
        xy = pickle.load(f)
        return xy
    def save(self,xy):
        f = open("test.txt","w")
        pickle.dump(xy,f)
    

cc = "jfjdj"
xxxyyy = XY()
xxxyyy.save(cc)
ccc = xxxyyy.load()
print xy
print ccc[1]
print ccc
#xxxyyy.load(xy2)
#print(f)
